.kb-flbox-img{
	display:flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.kb-data01{
	font-weight: bold;
	color: #093939;
}

.img-box{
	background: #DEE8E8;
	background: -moz-linear-gradient(45deg,  #DEE8E8 0%, #ffffff 50%, #DEE8E8 100%);
	background: -webkit-linear-gradient(45deg,  #DEE8E8 0%,#ffffff 50%,#DEE8E8 100%);
	background: linear-gradient(45deg,  #DEE8E8 0%,#ffffff 50%,#DEE8E8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DEE8E8', endColorstr='#DEE8E8',GradientType=1 );
	border: 1px #ccc solid;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	margin: 15px;
	
}